vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|11 Jun 2004 07:51:50 -0000
vti_author:SR|IUSR_IHOME
vti_syncwith_localhost\\c\:\\inetpub\\metod.tms/c\:/inetpub/metod.tms:TR|01 Jun 2004 17:18:40 -0000
vti_thicketsupportingfile:BW|true
vti_modifiedby:SR|MEH\\Администратор
vti_timecreated:TR|09 Jun 2004 17:20:19 -0000
vti_backlinkinfo:VX|oforml.tp/_записьпереходов.htm
vti_extenderversion:SR|5.0.2.2623
vti_syncwith_localhost\\c\:\\kemtipp\\tns.test/c\:/kemtipp/tns.test:TR|01 Jun 2004 17:18:40 -0000
vti_nexttolasttimemodified:TR|01 Jun 2004 17:18:40 -0000
vti_cacheddtm:TX|11 Jun 2004 07:51:50 -0000
vti_filesize:IR|1723
vti_lineageid:SR|{D1503BB5-7C97-423D-8AC5-FFE4D176B3F4}
vti_syncwith_localhost\\d\:\\inetpub\\metod.tms/d\:/inetpub/metod.tms:TR|11 Jun 2004 07:51:50 -0000
